Hi

Bucky Friends!

Here is some information you must know before you start using Bucky Flowde on your device.

Requirements

Operating System

Flowde is compatible with Android and iOS. You can find them in their respective stores, Google Playstore and Apple App Store.

Descarga_ios_android-02.png

Dispositivos

The app is compatible with both smartphones and tablets. The main difference is that tablets have a wider view of the working area.

 

However, in order for the app to work properly the device should have the following capabilities:

Gyroscope

Accelerometer

Bluetooth 4.0

(smart or BLE)

Android Devices

Basic Requirements

Operating System: Android 6.0

RAM: 2 GB

Free Storage: 150 MB

Processor: 8 cores 1.5 GHz

Recommended requirements

Operating System: Android 8.0

RAM: 4 GB

Free Storage: 150 MB

Processor: 8 cores 2.2 GHz

iOS Devices

Basic Requirements

Smartphone (iPhone 5s)

Operating System: iOS 10

RAM: 1 GB

Free Storage: 800 MB

Processor: 2 cores 1.3 GHz


 

Tablet (iPad 2 mini)

Operating System: iOS 10

RAM: 1 GB

Free Storage: 800 MB

Processor: 2 cores 1.4 GHz

Recommended requirements

Smartphone (iPhone 8)

Operating System: iOS 12

RAM: 2 GB

Free Storage: 800 MB

Processor: 6 (2 x 2.39 GHz)


 

Tablet (iPad 6th generation)

Operating System: iOS 12

RAM: 2 GB

Free Storage: 800 MB

Processor: 2 cores 2.34 GHz

Devices

Fully compatible

iPad Mini 2

iPad 4th gen

iPad 5th gen

iPad 6th gen

iPad 5s

iPhone 6

iPhone SE

iPhone 6s

iPhone 7

iPhone 8

Samsung

Galaxy 7

Samsung

Galaxy Note 8

Samsung Galaxy S8+

Samsung

Galaxy Note 9

Samsung

Galaxy 9+

Samsung Galaxy S10

Samsung Galaxy S7 Edge